body {
    background-color: rgb(189,189,119);
    font-size: .95vw;
}
h1, h3, h4, h5, h6 {
    text-align: center;
}
img {
    transition: transform 0.25s ease;
}
img:hover {
    -webkit-transform: scale(1.15); /* or some other value */
    transform: scale(1.15);
}
.tableOne {
    position: relative;
    margin: auto;
    border: .2em solid grey;
    border-collapse: collapse;
    max-width: 80%;
}
.tableOne th {
    max-width: 32%;
    border: .05em solid grey;
    border-collapse: collapse;
    padding: .5em;
    cursor: cell;
}
.tableOne td {
    max-width: 32%;
    border: .05em solid grey;
    border-collapse: collapse;
    padding: .5em;    
}
.tableTwo {
    position: relative;
    margin: auto;
    border: .2em solid silver;
    border-collapse: collapse;
    max-width: 90%;
}
.tableTwo th {
    max-width: 25%;
    border: .05em solid silver;
    padding: .25em;
    cursor: cell;
}
.tableTwo td {
    max-width: 25%;
    border: .05em solid silver;
    padding: .25em;   
}
.tableThree {
    position: relative;
    margin: auto;
    border: .2em solid grey;
    border-collapse: collapse;
    max-width: 60%;
}
.tableThree th {
    max-width: 50%;
    border: .05em solid grey;
    border-collapse: collapse;
    padding: .2em;
    cursor: cell;
}
.tableThree td {
    max-width: 50%;
    border: .05em solid grey;
    border-collapse: collapse;
    padding: .2em;
}
.tableFour {
    position: relative;
    margin: auto;
    max-width: 40%;
    border: .2em solid grey;
    border-collapse: collapse;
}
.tableFour th {
    max-width: 50%;
    border: .05em solid grey;
    padding: .2em;
    cursor: cell;
}
.tableFour td {
    max-width: 50%;
    border: .05em solid grey;
    padding: .2em;
}
.tableFive {
    position: relative;
    margin: auto;
    max-width: 40%;
    border: .2em solid silver;
    border-collapse: collapse;
}
.tableFive th {
    max-width: 50%;
    border: .05em solid silver;
    padding: .2em;
    cursor: cell;
}
.tableFive td {
    max-width: 50%;
    border: .05em solid silver;
    padding: .2em;
}
.outerContainer {
    position: relative;
    margin: 1.5em auto 1.5em auto;
    max-width: 80%;
    padding: 1%;
    border: .2em solid pink;
}
.march {
    position: relative;
    width: 100%;
    padding-top: 30%;
    background-image: url("drawings/march3A.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: .9;
}
.title {
    font-size:larger;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 800;
    text-align: center;
    width: 100%;
    padding: 0 0 1em 0;
}
.lamiaAssault {
    display: flex;
    margin: .0 0 2em 0;
}
.lamia {
    padding-top: 52%;
    text-align: center;
    background: rgb(189,189,119) url("Campaign/rhael.png") no-repeat center;
    background-size: 80%;
    flex: 1;
}
.assault {
    padding-top: 52%;
    text-align: center;
    background: rgb(189,189,119) url("Campaign/IMG_0791.JPG") no-repeat center top;
    background-size: 85%;
    flex: 1;
}
.naga {
    padding-top: 30%;
    text-align: center;
    background: rgb(189,189,119) url("Campaign/hillGiants.png") no-repeat center;
    background-size: 85%;
    flex: 1;
}
.goblinoids {
    padding-top: 30%;
    text-align: center;
    background: rgb(189,189,119) url("Campaign/IMG_0783A.png") no-repeat center;
    background-size: 85%;
    flex: 1;
}
.solo {
    justify-content: center;
    align-items: center;
}
.apperton {
    padding-top: 42%;
    text-align: center;
    background: rgb(189,189,119) url("drawings/appertonAdderson.jpg") no-repeat center top;
    background-size: 55%;
    flex: 1;
}
.appertonWords {
    width: 50%;
    margin: auto;
}
.lamia2 {
    padding-top: 40%;
    text-align: center;
    background: rgb(189,189,119) url("Campaign/IMG_0737.jpg") no-repeat center;
    background-size: 70%;
    flex: 1;
}
.lamia2Words {
    width: 75%;
    margin: auto;
}
.naga2 {
    padding-top: 40%;
    text-align: center;
    background: rgb(189,189,119) url("Campaign/IMG_0738.jpg") no-repeat center;
    background-size: 70%;
    flex: 1;
}
.khalista {
    position: relative;
    max-width: 30%;
    left: 35%;
    text-align: center;
}
.khalistaArticle {
    width: 90%;
    margin: auto;
}
.pushRight {
    float: right;
    padding: 2% 0 2% 2%;
}
.pushLeft {
    float: left;
    padding: 2% 2% 2% 0;
}
.clearfix::after {
  content: "";
  display: table;
  clear: both;
}
.image-row {
  display: flex;
  gap: 1.3em;        /* space between images */
  justify-content: center;
  flex-wrap: wrap;  /* allows wrapping on small screens */
  margin: 1.3em 0;
}
.smallerFont {
    font-size: .75em;
}
.image-row img {
  width: 28%;
  max-width: 100%;
  height: auto;
  border: .1em solid #444;
}

.khalistaGoalsBox {
    position: relative;
    max-width: 80%;
    height: 40%;
    padding: 0em 2em 2em 2em;
    left: 10%;
}
.sakala {
    position: relative;
    width: 30%;
    left: 35%;
    text-align: center;
}
.hand {
    cursor: pointer;
}
.tooltip {
    position: relative;
    cursor: pointer;
}
.tooltiptext {
    position: absolute;
    display: none;
    width: calc(100% - 4em);
    height: calc(100% - 4em);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #A9A9A9;
    z-index: 2;
    cursor: pointer;
    color: black;
    padding: 2em;
}

.dungeonMasterBox {
    position: relative;
    max-width: 76em;
    background-color: lemonchiffon;
    border: .2em solid gray;
    font-size: .5em;
    margin: auto;
    padding: 2em;
}
.smallType {
    font-size: .67em;
}
.haven {
    display: none;
}
.safeHavenContainerBar {
    position: relative;
    width: 90%;
    border: .05em solid rgb(181,181,181);
    margin: auto;
    background-color: darkblue;
}
.safeHavenContainer {
    position: relative;
    width: 88%;
    height: 9em;
    border: .05em solid rgb(181,181,181);
    margin: auto;
    background-color: rgb(119,119,189);
    padding: 1%;
}
.safeHavenButton {
    width: 16.1%;
    padding: .5em;
    font-size: 80%;
    margin: auto;
}
.topRight {
    position: absolute;
    top: 1;
    right: 1em;
    cursor: pointer;
    font-size: x-large;
}
.noUnderline {
    text-decoration: none;
    color: black;
}

.stat-block {
    background-color: #FDF1DC; /* Parchment-like background */
    border: 1px solid #2f2112;
    box-shadow: 0 0 1.5em #867453;
    padding: 20px;
    margin: 20px auto;
    max-width: 400px; /* Adjust as needed */
    font-family: 'Noto Sans', 'Myriad Pro', Calibri, Helvetica, Arial, sans-serif;
    line-height: 1.4;
}

.stat-block h1 {
    font-size: 24px;
    font-variant: small-caps;
    color: #6e2425; /* Dark red */
    text-align: center;
    margin-bottom: 5px;
}

.stat-block h2 {
    font-size: 18px;
    font-variant: small-caps;
    color: #6e2425;
    margin-top: 15px;
    margin-bottom: 5px;
}

.stat-block h3 {
    font-size: 16px;
    font-style: italic;
    text-align: left;
    color: #611b1c; /* Slightly lighter red */
    margin-top: 10px;
    margin-bottom: 3px;
}

.stat-block p {
    margin: 5px 0;
    font-size: 14px;
    color: #3e2f23; /* Dark brown */
}

hr {
    border: none;
    border-top: 1px solid #2f2112;
    margin: 10px 0;
}

.ability-scores table {
    width: 100%;
    border-collapse: collapse;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.ability-scores th, .ability-scores td {
    padding: 5px;
    border: 1px solid #2f2112;
}

.ability-scores th {
    background-color: #e0d1b8; /* Slightly darker background for headers */
}

.spellList {
    background-color: #f9f0d9; /* Light parchment color */
    /* border: 1px solid #2f2112; */
    padding: 10px;
    margin-top: 10px;
    font-size: .8em;
}

.spellList em {
    text-decoration: underline;
}

.spellList span {
    font-style: italic;
}



.previous, .next {
    width: 6em;
    height: 1.2em;
    margin: 1em auto;
    text-align: center;
    color: white;
}

footer {
    text-align: right;
    font-size: 8px;
    margin-right: 9%;
}

@media (max-width: 768px) {
    body {
        font-size: 3vw;
    }

    .safeHavenButton {
        width: 14.5%;
        margin-bottom: 1em;
    }
    .safeHavenContainer {
        height: auto;
    }
}